@charset "UTF-8";
.tit-artical-lv2 {
    position: relative;
    padding: 8px 10px 4px;
    margin-bottom: 30px;
    background-color: #f2f2f2;
    font-size: 142.8571%;
    font-weight: bold;
    border-bottom: 2px solid #ccc;
}
.tit-artical-lv2:before {
    content: '';
    position: absolute;
    display: block;
    width: 4.5em;
    border-bottom: 2px solid #c03;
    left: 0;
    bottom: 0;
    margin-bottom: -2px;
}

.tit-artical-lv3 {
    position: relative;
    padding-top: 0;
    font-size: 128.5714%;
    background-color: inherit;
    background: url(/images_osp/common/ico/ico_heddinglv3.svg) no-repeat left bottom;
}
.tit-artical-lv3:before {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 1px;
    left: 0;
    bottom: 0;
    background-color: #ccc;
}
/*column-list*/
.column-flex{
    display:flex;
    justify-content:space-around;
}
.column-txt {
    width: 65%;
    padding-left: 5px;
}
.tit-roming-lv3{
    font-size:115%;
    font-weight:bold;
    margin-bottom:8px;
}
.colimn-link{
    text-decoration: none;
}
.colimn-link:visited{
    color:#000;
}
.colimn-link:hover {
    text-decoration: none;
    color:#3374da;border-color:#3374da;
}
.column-thum{
    width: 210px;
    height: 140px;
}
/* column-area */
.column_overview {
    margin-top: 30px;
}
.new_article {
    margin-bottom: 7px;
    font-size: 80%;
}
.new_article span {
    background: #cc0033;
    padding: 4px 8px 4px;
    color: #fff;
    border-radius: 4px;
}

/* article-page */
.article-image {
    background: #666;
    width: 81%;
    margin: 30px auto;
}
.note-text {
    font-size: 1.2rem;
    position: relative;
    top: -10px;
    padding-left: 20px;
}
.note-text:before{
    content: "※";
    position: absolute;
    left: 0;
    top: 0;
}
.note-text:last-of-type {
    margin-bottom: 0;
}
.note-span {
    font-size: 1.2rem;
    padding-left: 10px;
}
li.note-span {
    padding: 5px 12px;
}
.outline-tit {
    padding-bottom: 13px;
}
.outline-head {
    list-style-type: disc;
    padding-left: 16px;
}
.outline-head a {
    text-decoration: none;
}
.outline-sub {
    padding-left: 5%;
    margin-bottom: 10px;
}
.outline-sub li {
    position: relative;
}
.outline-sub li::before {
    content: "-";
    position: absolute;
    left: -12px;
    top: 0px;
}
.artical-list-wrapper {
    background: #ffeaea;
    margin-bottom: 30px;
}
.artical-list-head {
    background: #FFC4D0;
    font-weight: bold;
}
.artical-list {
    padding: 4px 12px 4px 22px;
    position: relative;
    text-indent: -1.5rem;
}
.artical-list:before {
    content: "・";
}
.artical-list-head:before {
    content: none;
}
.artical-list:first-of-type,
.artical-list:last-of-type {
    padding: 10px 10px 10px 22px;
}
.link-list {
    list-style-type: disc;
    padding: 30px 20px 60px;
}
.link-list li {
    padding-bottom: 10px;
}

.link-list a {
    word-break: break-all;
}
.artical-txt span {
    text-decoration: underline;
    position: relative;
    padding-left: 15px;
}
.artical-txt span.under-line-txt{
    padding: 0;
}
.artical-txt span.under-line-txt::before{
content: none;
}

.artical-txt span:before {
    content: "▼";
    font-size: 0.8rem;
    position: absolute;
    left: 0;
    top: 1px;
}
.sub-head {
    font-size: 1.6rem;
    font-weight: bold;
    padding-bottom: 5px;
}
.sub-head::before {
    content: "♦";
    padding-right: 5px;
}
.artical-table {
    width: 100%;
    border: 1px solid #9a9a9a;
    text-align: center;
}
.artical-table thead {
    background: #ffc4d0;
    text-align: center;
}
.artical-table thead th {
    text-align: center;
    font-weight: bold;
    border-bottom: 1px solid #9a9a9a;
}
.artical-table thead td {
    padding: 8px;
    font-weight: bold;
    border-left: 1px solid #9a9a9a;
    border-bottom: 1px solid #9a9a9a;
    width: 20%;
}
.artical-table-head {
    width: 27%;
    padding: 10px;
    border-top: 1px solid #9a9a9a;
    background: #ffc4d0;
    font-weight: bold;
    text-align: center;
}
.artical-table-head-active {
    width: 20%;
    padding: 10px;
    border-left: 1px solid #9a9a9a;
    border-top: 1px solid #9a9a9a;
    background: #ffc4d0;
    font-weight: bold;
    text-align: center;
    white-space: nowrap;
}
.artical-table-head-active.top {
    border-top: 1px solid #ffc4d0;
}
.artical-table-head.sum-cell {
    background: #ffdaa7;
}
.artical-table-body {
    padding: 10px;
    border-left: 1px solid #9a9a9a;
    border-top: 1px solid #9a9a9a;
}
.artical-table tbody tr:first-of-type .artical-table-head,
.artical-table tbody tr:first-of-type .artical-table-body {
    border-top: none;
}

.table-area {
    margin: 20px 0 30px;
}
.table-area .table-title {
    margin-bottom: 15px;
    font-weight: bold;
}
.artical-table thead td.w-65 {
    width: 65%;
}
.number-list{
    counter-reset: count 0;
}
.list-num::before {
    content: counter(count) ". ";
    counter-increment: count 1;
}
table { 
    border-collapse: separate;
     border-spacing: 0 ;
}
.artical-txt span.circle {
    text-decoration: none;
}
.artical-txt span.circle:before {
    content: "●";
}
